--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Irc::Bot::Plugins::PluginManagerClass#status
is_singleton: false
name: status
params: (short=false)
visibility: public
